age = input("How old are you? 27 years old ")
height = input("How tall are you? 1.80m ")
weight = input("How much do you weigh?78kg ")


print(f"So, you're {age} old, {height} tall and {weight} heavy.")
